forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thorsten Scherler <thorsten.scherler....@juntadeandalucia.es>
Subject Re: [SVN] Subclipse
Date Thu, 27 May 2004 07:43:24 GMT
Reinhard Poetz wrote:

> Reinhard Poetz wrote:
>
>> Thorsten Scherler wrote:
>>
>>> Reinhard Poetz wrote:
>>>
>>>>
>>>> As Cocoon soon moves to SVN I installed Subslipse and it worked in 
>>>> Eclipse 2.1 (unfortunatly not with M9) for "http". If I want to 
>>>> access Forrest using "https" I get an error that svn.apache.org is 
>>>> an untrusted authority. Using SVN via command line gives me the 
>>>> possibility to ignore this but Subsclipse doesn't.
>>>>
>>>> Does anybody know whether there is a possibility to tell Subclipse 
>>>> which SVN servers it should trust?
>>>>
>>>> Any other hints?
>>>>
>>> Hi Reinhard,
>>>
>>> I used Subclipse at home on a XP box (AFAIK it works only under 
>>> windows!). I run into the same problem as you did! I had to switch 
>>> to TortoiseSVN. That allows you to accept untrusted certificates. 
>>> Dunno whether that maybe any help for you. 
>>
>>
>>
>>
>> Thanks Thorsten,
>>
>> I did the same.
>> Anyway, I'll try to contact Apache infrastructure why we use an 
>> untrusted certificate at all and I will also contact the Subclipse 
>> developers.
>
>

The thing with the trusted certificate is that it costs heaps of money 
to have one ;-)

>
> A few minutes ago I wanted to write a feature request for Subsclipe 
> and tried to reproduce the problem but now Subsclipe 0.9.3.1 in 
> Eclipse 2.1.2 works!
>
Nice! I will try it from home :)

Cheers and king regards
thorsten

-- 
Thorsten Scherler

Departamento de Desarrollo de Proyectos
Sociedad Andaluza para el Desarrollo de la Sociedad de la InformaciĆ³n S.A.U.



Mime
View raw message